:root {
	--crvena: #BC2431;
	--siva: #4a4a4a
}

html {
	scroll-behavior: smooth;
	font-family: 'scroll-behavior: smooth'
}

::-webkit-scrollbar {
	width: 12px;
	background: #fff
}

::-webkit-scrollbar-thumb {
	border: 4px solid transparent;
	background-clip: padding-box;
	-webkit-border-radius: 15px;
	background-color: var(--crvena)
}

.mobile {
	display: none
}

.mailadresa {
	unicode-bidi: bidi-override;
	direction: rtl
}

* {
	margin: 0;
	padding: 0;
	text-decoration: none
}

::selection {background: var(--crvena); color: #fff;}

.pozadina {
	height: 100vh;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	position: relative;
	top: -100px
}

body {
	background: #fff;
	background: -moz-linear-gradient(45deg, #fff 0, #ebf5ff 100%);
	background: -webkit-linear-gradient(45deg, #fff 0, #ebf5ff 100%);
	background: linear-gradient(45deg, #fff 0, #ebf5ff 100%);
	overflow-x: hidden
}

.tekst {
	flex-basis: 40%
}

.slika {
	flex: 0 0 50%;
	margin-top: 50px
}

.slika img {
	max-height: 70vh;
}

main {
	max-width: 1200px;
	margin: 0 auto
}

h1 {
	font-family: 'DM Serif display', serif;
	font-size: 42pt;
	color: var(--crvena);
	line-height: 2.5
}

a,
main li,
p {
	font-family: Dosis, sans-serif;
	font-size: 16pt;
	color: var(--siva);
	line-height: 1.5;
	text-align: justify
}

.fiksno {
	background: #fff;
	z-index: 9999999;
	height: 60px;
	box-shadow: 35px 0 20px #0003;
	transition: .3s
}

.fiksno a {
	color: var(--siva);
	font-weight: 300;
	transition: .3s
}

.fiksno #logo {
	position: relative;
	top: 12px;
	width: 90px;
	border: 10px solid #fff;
	box-sizing: border-box;
	border-top: 0
}

.aktivna {
	color: var(--crvena) !important;
	font-weight: 500 !important;
	border-bottom: 3px solid var(--crvena)
}

#onama,
#usluge {
	padding-top: 75px;
	margin-top: -75px
}

.ponuda {
	overflow: hidden
}

.mreze {
	display: flex
}

.mreze a {
	width: 26.4px
}

.mreze a:first-of-type {
	padding-right: 5px
}

.mreze a:last-of-type {
	padding-left: 5px
}

.mreze p {
	line-height: 1;
	margin: 0 5px;
	color: var(--siva)
}

.mreze img {
	filter: invert(18%) sepia(59%) saturate(3284%) hue-rotate(338deg) brightness(103%) contrast(94%)
}

#logo {
	width: 94px;
	transition: width .3s
}

nav {
	display: flex;
	position: sticky;
	top: 0;
	background: 0 0;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
	transition: .3s
}

nav ul {
	display: flex;
	width: 800px;
	justify-content: space-between;
	margin: 0 auto;
	align-items: center
}

nav ul li {
	list-style-type: none;
	font-family: Dosis, sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: .75px
}

nav ul li a {
	color: var(--crvena);
	transition: .3s
}

.gumb {
	display: block;
	background: var(--crvena);
	color: #fff;
	padding: 15px 25px;
	width: 45%;
	text-align: center
}

#gumbi {
	display: flex;
	margin-top: 35px;
	justify-content: space-between
}

#gumbi p {
	text-align: right
}

#gumbi p a {
	color: var(--crvena)
}

.onama {
	min-height: 100vh
}

h2 {
	font-family: 'DM Serif display', serif;
	font-size: 30pt;
	color: var(--crvena);
	margin: 50px 0 30px 0;
	text-align: center
}

.boje,
.kontakt {
	display: grid;
	grid-auto-flow: column
}

.boja {
	flex-basis: 25%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden
}

.boja:after {
	content: "";
	display: block;
	padding-bottom: 100%
}

.boja:first-of-type {
	background-color: #231f20;
	box-shadow: none
}

.boja:nth-of-type(3) img {
    filter: invert(1) brightness(150%);
}

.boja:nth-of-type(2) {
	background-color: #231f20;
}

.boja:nth-of-type(3) {
	background-color: #231f20;
}

.boja:nth-of-type(4) {
	background-color: #231f20;
}

.boja:before {
	content: "";
	position: absolute;
	display: block;
	width: 80%;
	height: 80%;
	top: calc(10% - 3px);
	left: calc(10% - 3px);
}

.boja:nth-of-type(3):before {
	border: 6px solid #fff200;
}
.boja:nth-of-type(4):before {
	border: 6px solid #fff;
}
.boja:nth-of-type(2):before {
	border: 6px solid #ec008c;
}
.boja:nth-of-type(1):before {
	border: 6px solid #00aeef;
}

.boja img {
	width: 60%
}

.ikone {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center
}

.ikone h3 {
	font-family: 'DM Serif display';
	color: #fff;
	letter-spacing: .75px
}

.onama p {
	text-align: justify;
	font-weight: 300
}

strong {
	font-weight: 500
}

.opis {
	display: grid;
	grid-auto-flow: column;
	margin-bottom: 100px
}

.opis p {
	padding: 0 20px;
	display: block;
	text-align: center;
	font-weight: 500;
	margin-top: 30px
}

.povijest-misija {
	display: flex;
	justify-content: space-between;
	margin: 30px 0 100px 0
}

.misija,
.povijest {
	flex-basis: 45%
}

.ponuda,
footer,
iframe {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	padding: 100px 0;
	background: var(--crvena) url(ikone/itg_pozadina.svg) no-repeat right top fixed
}

.ponuda p {
	max-width: 1200px;
	margin: 0 auto;
	color: #fff;
	font-weight: 300;
	text-align-last: center
}

.ponuda .gumb {
	background: #fff;
	color: var(--crvena);
	text-align: center;
	margin: 35px auto 0 auto;
	width: 35%
}

.obrazac input,
.obrazac textarea {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	background: 0 0;
	color: var(--crvena);
	border: none;
	padding: 15px;
	margin-bottom: 20px;
	transition: .3s;
	font-family: Dosis;
	border-bottom: 2px solid var(--crvena);
	font-size: 12pt
}

.obrazac input:hover,
.obrazac textarea:hover {
	transform: scale(1.05)
}

.obrazac input:focus,
.obrazac textarea:focus {
	border: 2px solid var(--crvena);
	outline: 0;
	transform: scale(1.05)
}

.obrazac input[name=email],
.obrazac input[name=telefon] {
	width: 47.5%;
	float: left
}

.obrazac input[name=telefon] {
	margin-right: 5%
}

.obrazac input[type=submit] {
	background: var(--crvena);
	text-transform: uppercase;
	letter-spacing: 1.5px;
	font-weight: 500;
	cursor: pointer;
	color: #fff;
	font-size: 14pt;
	font-family: 'DM Serif display'
}

.sakrij {
	display: none
}

.kontakt {
	margin-bottom: 100px;
	padding-top: 150px;
	margin-top: -50px;
	grid-gap: 75px;
	grid-template-columns: 52%
}

.kontakt li {
	font-weight: 300;
	list-style-type: none;
	padding: 10px 0
}

.kontakt li a,
.kontakt li strong {
	color: var(--crvena)
}

.kontakt p {
	margin-bottom: 20px
}

.kontakt h2 {
	margin: 0;
	text-align: left;
	font-size: 28pt;
	margin-bottom: 20px
}

iframe {
	background: 0 0;
	border: none;
	padding: 0;
	height: 400px
}

footer {
	padding: 10px;
	background-image: none;
	background-color: var(--siva)
}

footer div {
	display: flex;
	max-width: 1200px;
	margin: 0 auto;
	justify-content: space-between
}

footer p {
	color: #fff;
	font-weight: 300
}

@media (max-width:1000px) {
	.pozadina {
		flex-direction: column;
		justify-content: space-around
	}

	h1 {
		font-size: 28pt;
		text-align: center;
		line-height: 1.5;
		margin-bottom: 10px
	}

	h2 {
		font-size: 26pt;
		text-align: center
	}

	.kontakt h2,
	.kontakt p,
	.kontakt ul,
	.onama h2,
	.onama p,
	.ponuda p,
	.pozadina,
	form {
		padding: 0 40px
	}

	.slika {
		margin-top: 0;
		flex: unset
	}

	.slika img {
		max-height: 37vh
	}

	#gumbi {
		flex-direction: column;
		align-items: center
	}

	a,
	main li,
	p {
		font-size: 14pt;
		text-align: justify;
		text-align-last: center
	}

	#gumbi p {
		margin-top: 25px;
		text-align: center;
		line-height: 2
	}

	.gumb {
		width: calc(100% - 40px)
	}

	.povijest-misija {
		flex-direction: column;
		margin-bottom: 50px
	}

	.povijest {
		margin-bottom: 15px
	}

	.opis {
		display: none
	}

	.boje {
		grid-template-columns: 1fr;
		grid-auto-flow: unset;
        grid-gap: 20px;
        max-width: calc(100vw - 40px);
        margin: 0 auto 100px auto;
	}
	
		.boje .boja {padding: 20px;}


	.kontakt {
		grid-auto-flow: unset;
		grid-template-columns: 1fr
	}

	.boja:before {
		width: 85%;
		height: 85%;
		top: calc(7.5% - 3px);
		left: calc(7.5% - 3px)
	}

	.boja h3 {
		font-family: dosis;
		font-size: 22pt;
		letter-spacing: 0
	}

	#usluge {
		margin-top: 25px
	}

	.ponuda {
		background: var(--crvena) url(ikone/itg_pozadina.svg) no-repeat center center fixed
	}

	.kontakt h2 {
		text-align: center
	}

	footer {
		padding: 0
	}

	footer div {
		flex-direction: column;
		padding: 20px
	}

	footer p {
		text-align: center
	}

	.obrazac input,
	.obrazac textarea {
		padding: 20px;
		text-align: center;
		border-bottom: unset;
		border: 2px solid var(--crvena)
	}

	.obrazac input[name=email],
	.obrazac input[name=telefon] {
		float: none;
		width: 100%
	}

	.obrazac input[name=telefon] {
		margin-right: 0
	}

	.desktop {
		display: none !important
	}

	.mobile {
		display: flex;
		position: fixed;
		bottom: 0;
		top: unset;
		background: #fff;
		z-index: 999;
		justify-content: space-around;
		align-items: center;
		height: 50px;
		box-shadow: -35px 0 20px #0003;
		padding: 10px 0
	}

	.pozadina {
		top: 0;
		z-index: 1000;
    background-color: #f0f7ff;
    position: relative;
	}
	
	a.ikona .aktivna {filter: grayscale(0%);}

	.ikona {
		width: 40px;
		overflow: hidden;
		filter: grayscale(100%);
		display: flex
	}

	.ikona:last-of-type {
		padding-right: 10px
	}

	.ikona:first-of-type {
		padding-left: 10px
	}

	.povijest-misija {
		margin: 0 0 35px 0
	}

	#logo {
		width: 72px;
		position: relative;
		top: 4px
	}

	footer {
		padding-bottom: 70px
	}

	#onama,
	#usluge {
		padding-top: 15px;
		margin-top: -15px
	}

	.kontakt {
		padding-top: 15px;
		margin-top: 45px
	}

	.ponuda {
		background-size: cover
	}
}

@media (min-width: 1921px) {
    a, main li, p {font-size: 17pt;}
    h1 {font-size: 45pt;}
    h2 {font-size: 33pt;}
    .ikone h3 {font-size: 18pt;}
    .obrazac input[type=submit] {font-size: 16pt;}
    iframe {height: 550px;}
    main {max-width: 1400px;}
    .slika img {max-height: 60vh;}
    
    .tekst {margin-left: -60px;}
    .slika {margin-right: -60px;}
}